Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 19:50:55 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery hello                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  hello Bot:  Hi hello, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6183687801 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1120220004285     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0598315086            11:38 PM, 20th Nov                   Abdulrahman                   Hi Dear Customer, My name is Abdulrahman .Thank you for contacting us. I will be happy to help you!           11:39 PM, 20th Nov                     hello                    Hello, just now I've received a message from Max that they couldn't deliver the package because i did not respond to the delivery agent.  Its completely wrong information because i was waiving           11:40 PM, 20th Nov                     hello                    I was waiting for the delivery guy , he asked for my location and i provided him, but he didn't come           11:41 PM, 20th Nov                   Abdulrahman                   Please allow me a moment to check this for you.           11:41 PM, 20th Nov                     hello                    6183687801 this the order number           11:41 PM, 20th Nov                     hello                    Hi, we missed you! We were unable to deliver your order 6183687801 on 2022-11-20 22:34:45, reason: Customer no response. We'll make another delivery attempt soon. Click to give feedback http://m.shk.do/3pd8gBXE Stay Happy!           11:42 PM, 20th Nov                     hello                    This is the message I've received           11:42 PM, 20th Nov                   Abdulrahman                   Is this the correct number (0598315086) ?           11:42 PM, 20th Nov                     hello                    Yes           11:43 PM, 20th Nov                   Abdulrahman                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:43 PM, 20th Nov                   Abdulrahman                   Do you have any other inquiries that we can help with?           11:43 PM, 20th Nov                     hello                             11:44 PM, 20th Nov                     hello                    You can see this Screenshot           11:44 PM, 20th Nov                   Abdulrahman                   We have forwarded your query to the concerned team and will be in touch with you asap           11:47 PM, 20th Nov                   Abdulrahman                   we will keep you updated via email [email-masked]           11:47 PM, 20th Nov                   Abdulrahman                   Do you have any other inquiries that we can help with?           11:48 PM, 20th Nov                     hello                    Thanks           11:50 PM, 20th Nov                   Abdulrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:50 PM, 20th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5311473